from django.shortcuts import render
from django.http import HttpResponse

# Create your views here.
def index(request):
	return render(request, 'farmer/index.html', {'nbar':'home'})

def createPengajuanLahan(request):
	return render(request, 'farmer/pengajuan_lahan/create.html', {'nbar':'activePengajuan', 'li':'createPengajuan'})

def daftarPengajuanLahan(request):
	return render(request, 'farmer/pengajuan_lahan/daftar.html', {'nbar':'activePengajuan', 'li':'daftarPengajuan'})

def createPeminjamanUang(request):
	return render(request, 'farmer/peminjaman_uang/create.html', {'nbar':'activePeminjaman', 'li':'createPeminjaman'})

def daftarPeminjamanUang(request):
	return render(request, 'farmer/peminjaman_uang/daftar.html', {'nbar':'activePeminjaman', 'li':'daftarPeminjaman'})